-- message for players
rules = function()
    Trigger.AfterDelay(DateTime.Seconds(3), function()
        Media.DisplayMessage ("Welcome to the WW3 mod v2.0.5", "Waggy", HSLColor.Red)
		Trigger.AfterDelay(DateTime.Seconds(8), function()
        Media.DisplayMessage ("Make Europe Brown Again!", "Zypres", HSLColor.Brown)
        Trigger.AfterDelay(DateTime.Seconds(12), function()
            Media.DisplayMessage ("6 Production Buildings = 50% Time Reduction", "Waggy", HSLColor.Blue)
        Trigger.AfterDelay(DateTime.Seconds(16), function()
            Media.DisplayMessage ("Special thanks to the map creator & ERCC creators. GLHF!", "Waggy", HSLColor.Green)
				end)
            end)
        end)
    end)
end

-- load world
WorldLoaded = function ()
    player = Player.GetPlayer("Multi0")
    rules()
end

Tick = function ()

end